[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: LYNX-DEV more on bug in ac98

From: Nelson Henry Eric
Subject: Re: LYNX-DEV more on bug in ac98
Date: Wed, 17 Dec 1997 10:26:08 +0900 (JST)

> Now what I need is more recent versions (between ac73 and ac98).
> Is it possible with your patch-o-matic stuff to generate old versions

Not sure, but you might try something like:

and replace the "@" (most recent) with the image level you want.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]